Subject: Fwd: RE: Order
From: [email-masked]
To: [email-masked], [email-masked]
Date: Sat, 08 Feb 2020 13:50:57 +0530

handled under: 87205

---

Thank you, 
Adam 

HFL Customer Support 

-------- Original Message -------- 

 		SUBJECT:
 		RE: Order

 		DATE:
 		2020-02-08 05:09

 		FROM:
 		"HFL Client Support" <[email-masked]>

 		TO:
 		"'krishanta ramlagan'" <[email-masked]>

 		CC:
 		<[email-masked]>

Dear Krishanta - I've personally emailed you twice. You don't reply back
for some reason. 

please go to:
https://www.hflorder.com/wholesale/

Please fill out the form online, all the way to the bottom. You may type
in all your information.

Then, please print it out, and scan/email it to us, so we have a credit
card authorization on file 

Thank you 

Michael 

From: krishanta ramlagan [mailto:[email-masked]] 
Sent: Thursday, February 6, 2020 11:21 AM
To: [email-masked]
Subject: Order 

Good Day  

I have bee trying for several days to place an order with your company
for the items outlined below.   

 	* AlphaViril - 8 bottles 
 	* Body, brain, energy - 7 bottles 
 	* CholesLo - 7 bottles 
 	* ProVanax - 7 bottles 
 	* Blood Pressure Optimizer - 7 bottles 

However, on the wholesale website sent to me I am only allowed to order
12 bottles per vitamin.  I have made several calls and sent many emails
and I am going back and forth however, I cannot close the order.  

Please advise if you can complete the order and send me a link to
complete payment and shipping details.  Or please send the instructions
to bundle the items.  

Thank You  

Krishanta